<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$glosarium		= str_replace("'","`",(isset($_POST['glosarium'])) ? $_POST['glosarium'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		glosarium 		= '".$glosarium."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>document.location.href='glosarium'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>